Syntax-Highlight-Engine-Kate

Errors

Syntax-Highlight-Engine-Kate-0.08 has the following 4 errors.

CategoryError
consistent_version0.07,0.08
missing_prereqsXML-Dumper,XML-TokeParser
use_strictSyntax::Highlight::Engine::Kate::All
use_warningsSyntax::Highlight::Engine::Kate::Template, Syntax::Highlight::Engine::Kate::All